texlive-extra (2025.20260124-1) unstable; urgency=medium

  * New upstream snapshot, refresh / disable patches.

 -- Hilmar Preuße <hille42@debian.org>  Sun, 25 Jan 2026 20:35:30 +0100

texlive-extra (2025.20251127-2) unstable; urgency=medium

  * Patch TeX4HT to latest version to fix infinite loops in code.
    (see https://tug.org/tex4ht/changelog.html) (Closes: #1123530).

 -- Hilmar Preuße <hille42@debian.org>  Sat, 20 Dec 2025 00:05:27 +0100

texlive-extra (2025.20251127-1) unstable; urgency=medium

  * New upstream snapshot.
    - Contains fix for htlatex (Closes: #1116047)
  * Remove Conflict with scalable-cyrfonts-tex (Closes: #1121008).

 -- Hilmar Preuße <hille42@debian.org>  Sat, 29 Nov 2025 15:35:11 +0100

texlive-extra (2025.20250927-3) unstable; urgency=medium

  * The depend introduced in last upload must be versioned.

 -- Hilmar Preuße <hille42@debian.org>  Tue, 30 Sep 2025 00:31:37 +0200

texlive-extra (2025.20250927-2) unstable; urgency=medium

  * Some files to build luatex based format files are in texlive-luatex.
    Add this package to Depends in texlive-latex-extra for now
    (Closes: #1116606).

 -- Hilmar Preuße <hille42@debian.org>  Mon, 29 Sep 2025 07:55:44 +0200

texlive-extra (2025.20250927-1) unstable; urgency=medium

  * New upstream snapshot, refresh / disable patches.
    - Contains fixed version of turkish biblatex-apa
      (Closes: #1110264)

 -- Hilmar Preuße <hille42@debian.org>  Sat, 27 Sep 2025 22:58:24 +0200

texlive-extra (2025.20250727-3) unstable; urgency=medium

  * Update scripts.lst to create missing links.

 -- Hilmar Preuße <hille42@debian.org>  Tue, 26 Aug 2025 22:14:51 +0200

texlive-extra (2025.20250727-2) unstable; urgency=medium

  * Upload to unstable.

 -- Hilmar Preuße <hille42@debian.org>  Thu, 14 Aug 2025 22:56:27 +0200

texlive-extra (2025.20250727-1) experimental; urgency=medium

  * New upstream snapshot, refresh / disable patches.
    - Disable (non forwarded) patch for #1088732: does not
      apply any more.

 -- Hilmar Preuße <hille42@debian.org>  Wed, 30 Jul 2025 23:36:46 +0200

texlive-extra (2024.20250309-2) unstable; urgency=medium

  * Fix the Breaks / Replaces statement texlive-extra-utils <->
    texlive-binaries (Closes: #1100530).

 -- Hilmar Preuße <hille42@debian.org>  Fri, 14 Mar 2025 22:58:58 +0100

texlive-extra (2024.20250309-1) unstable; urgency=medium

  * New upstream snapshot, refresh / disable patches.
    - disable the patch for #1089003, it does not apply any more.

 -- Hilmar Preuße <hille42@debian.org>  Thu, 13 Mar 2025 23:13:53 +0100

texlive-extra (2024.20250114-1) unstable; urgency=medium

  * New upstream snapshot.
  * Patches for manual pages from Bjarni Ingi Gislason <bjarniig@simnet.is>
    - arara.1 (Closes: #1088732)
    - bundledoc.1 (Closes: #1089003)

 -- Hilmar Preuße <hille42@debian.org>  Wed, 15 Jan 2025 11:38:14 +0100

texlive-extra (2024.20241115-1) unstable; urgency=medium

  * New upstream snapshot, refresh / disable patches.
    - Create soft link to /u/s/texlive/texmf-dist/s/minted/latexminted.py
      (Closes: #1086757)

 -- Hilmar Preuße <hille42@debian.org>  Sat, 16 Nov 2024 22:33:58 +0100

texlive-extra (2024.20241102-1) unstable; urgency=medium

  * New upstream snapshot, refresh / disable patches.
    - Patch: fix shebang line in chklref (Closes: #1085685)

 -- Hilmar Preuße <hille42@debian.org>  Mon, 04 Nov 2024 14:40:33 +0100

texlive-extra (2024.20240829-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Hilmar Preuße <hille42@debian.org>  Fri, 30 Aug 2024 10:53:22 +0200

texlive-extra (2024.20240706-2) unstable; urgency=medium

  * texlive-latex-extra needs a more recent LaTeX2e kernel / array (?)
    -> add Breaks statements. This should fix piuparts tests and
    autopkgtest of *sphinx* packages.

 -- Hilmar Preuße <hille42@debian.org>  Sat, 13 Jul 2024 14:49:53 +0200

texlive-extra (2024.20240706-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Hilmar Preuße <hille42@debian.org>  Thu, 11 Jul 2024 23:32:12 +0200

texlive-extra (2024.20240401-2) unstable; urgency=medium

  * Upload to unstable.

 -- Hilmar Preusse <hille42@web.de>  Sun, 26 May 2024 16:10:29 +0200

texlive-extra (2024.20240401-1) experimental; urgency=medium

  * New upstream snapshot.
    - Patch /usr/bin/de-macro, it uses python3 now (Closes: #1065876).

 -- Hilmar Preusse <hille42@web.de>  Sun, 21 Apr 2024 23:34:09 +0200

texlive-extra (2023.20240207-1) unstable; urgency=high

  * New upstream snapshot.

 -- Hilmar Preusse <hille42@web.de>  Wed, 14 Feb 2024 14:08:36 +0000

texlive-extra (2023.20231207-3) unstable; urgency=high

  * texlive-formats-extra needs a up to date texlive-base,
    as some files moved to that package (Closes: #1058452).

 -- Hilmar Preusse <hille42@web.de>  Wed, 13 Dec 2023 23:01:00 +0000

texlive-extra (2023.20231207-2) unstable; urgency=high

  * Stop installing manual page, which is in liblatex-tounicode-perl.
    (Closes: #1058462).
  * Declare Dep on liblatex-tounicode-perl & libbibtex-parser-perl
    instead, the files in TL will be killed in next upload.

 -- Hilmar Preusse <hille42@web.de>  Wed, 13 Dec 2023 12:04:49 +0000

texlive-extra (2023.20231207-1) unstable; urgency=high

  * New upstream snapshot.
    * Contains fix for a5toa4 (Closes: #1051542).
    * Add more links from /usr/share/texlive/texmf-dist/scripts/
      to /usr/bin in texlive-extra-utils (Closes: #1055846).

 -- Hilmar Preusse <hille42@web.de>  Sat, 09 Dec 2023 23:42:06 +0000

texlive-extra (2023.20231007-2) unstable; urgency=high

  * Fix version for Breaks/Replaces (Closes: #1053960).

 -- Hilmar Preusse <hille42@web.de>  Sat, 14 Oct 2023 22:18:04 +0000

texlive-extra (2023.20231007-1) unstable; urgency=medium

  * New upstream snapshot.
    - Contains new version of NewTX (Closes: #1051497).
    - abstract.bst is back in texlive-bibtex-extra (Closes: #992269)
  * Font moves (Closes: #1035857).
    - Reinclude Junicode into texlive-f-extra; remove Dep on
      fonts-junicode. This package does not ship the expected ttf
      files any more.
    - Reinclude Alegreya into texlive-f-extra; remove Dep on
      fonts-alegreya-sans. This package is RC-buggy and does not
      migrate to testing.
  * Blacklist parts of the pax lib, rather link these files from the
    appropriate Debian packages and delete the links later. This makes
    the build repeatable (Closes: #1045828)
  * Remove *jar and *class files generated during pax build.
    (Closes: #1049700).

 -- Hilmar Preusse <hille42@web.de>  Sun, 08 Oct 2023 20:46:15 +0000

texlive-extra (2023.20230613-2) unstable; urgency=medium

  * Upload to unstable.
    - Contains fixed version of soul (Closes: #1049912).

 -- Hilmar Preusse <hille42@web.de>  Sun, 27 Aug 2023 23:39:08 +0200

texlive-extra (2023.20230613-1) experimental; urgency=medium

  * New upstream snapshot, disable upstreamed patches.
    - texlive-latex-extra contains package tangocolors (Closes: #899413).
  * Version 3.04 of pdfjam fixes option "--keepinfo" (Closes: #1035420).
  * Contains biblatex compatible to biber 2.19.
  * texlive-extra-utils now depends on libyaml-tiny-perl and
    libfile-homedir-perl (Closes: #1031559).

 -- Hilmar Preusse <hille42@web.de>  Wed, 19 Jul 2023 12:20:14 +0200

texlive-extra (2022.20230122-4) unstable; urgency=medium

  * Apply patch for pstricks.tex to fix dvi color handling
    (Closes: #1035313).

 -- Hilmar Preusse <hille42@web.de>  Tue, 02 May 2023 12:56:07 +0200

texlive-extra (2022.20230122-3) unstable; urgency=medium

  * Apply patch for ooffice.4ht to fix conversion LaTeX ->
    OOffice documents (Closes: #1033008).

 -- Hilmar Preusse <hille42@web.de>  Fri, 24 Mar 2023 09:56:36 +0100

texlive-extra (2022.20230122-2) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Include package in Vcs-Git/Vcs-Browser header.

  * Do not provide EBGaramond12-Italic.otf & EBGaramond12-Regular.otf
    any more via fonts-ebgaramond; leads to wrong typesetting results.
    (Closes: #1023391)

 -- Hilmar Preusse <hille42@web.de>  Wed, 15 Feb 2023 13:55:21 +0100

texlive-extra (2022.20230122-1) unstable; urgency=medium

  * New upstream snapshot.
  * Unblacklist a few packages, which were ported to Python3:
    + de-macro
    + lilyglyphs
    + pygmentex

 -- Hilmar Preusse <hille42@web.de>  Tue, 24 Jan 2023 23:31:48 +0100

texlive-extra (2022.20221123-2) unstable; urgency=medium

  * Bump "Breaks" version of latexml: it is incompatible to latest
    version of glossaries.

 -- Hilmar Preusse <hille42@web.de>  Tue, 13 Dec 2022 08:37:36 +0100

texlive-extra (2022.20221123-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Hilmar Preusse <hille42@web.de>  Sun, 27 Nov 2022 23:35:05 +0100

texlive-extra (2022.20220923-3) unstable; urgency=medium

  * Add "Breaks: latexml (<= 0.8.6-4)" to texlive-latex-extra to
    make sure the incompatible latexml is removed (see #1021658).

 -- Hilmar Preusse <hille42@web.de>  Thu, 27 Oct 2022 13:51:42 +0200

texlive-extra (2022.20220923-2) unstable; urgency=medium

  * Remove Dep on fonts-alegreya-sans, which does not migrate to
    testing (see #944499).

 -- Hilmar Preusse <hille42@web.de>  Tue, 11 Oct 2022 23:24:20 +0200

texlive-extra (2022.20220923-1) unstable; urgency=medium

  * New upstream snapshot, refresh patches.
  * Replace some fonts in texlive-fonts-extra by references to
    font packages and soft links in texlive-fonts-extra-links.links.
  * texlive-fonts-extra now recommends cm-super (instead of suggest).

 -- Hilmar Preusse <hille42@web.de>  Mon, 10 Oct 2022 00:15:28 +0200

texlive-extra (2022.20220722-2) unstable; urgency=high

  * Add missing "Breaks" statement for old biber.

 -- Hilmar Preusse <hille42@web.de>  Tue, 26 Jul 2022 10:24:44 +0200

texlive-extra (2022.20220722-1) unstable; urgency=medium

  * New upstream snapshot, refresh patches.
  * Remove obsolete maintscripts.
  * Contains new version of tex4ht to fix build failures, when using
    htlatex (Closes: #1015085).

 -- Hilmar Preusse <hille42@web.de>  Mon, 25 Jul 2022 16:02:52 +0200

texlive-extra (2022.20220605-1) unstable; urgency=low

  * New upstream snapshot.

 -- Hilmar Preusse <hille42@web.de>  Mon, 20 Jun 2022 09:26:02 +0200

texlive-extra (2022.20220405-3) unstable; urgency=low

  * Upload to unstable.
  * texlive-latex-extra recommends libspreadsheet-parseexcel-perl
    (Closes: #987778)
  * texlive-latex-extra suggests texlive-science (Closes: #990494)
  * Some Lintian cleanup.

 -- Hilmar Preusse <hille42@web.de>  Wed, 01 Jun 2022 09:03:56 +0200

texlive-extra (2022.20220405-2) experimental; urgency=medium

  * Kill manual pages, which are also in texlive-binaries.
  * Some files moved from texlive-xetex to texlive-lang-cjk.

 -- Hilmar Preusse <hille42@web.de>  Sat, 07 May 2022 23:38:56 +0200

texlive-extra (2022.20220405-1) experimental; urgency=medium

  * New upstream snapshot for TL 2022.

 -- Hilmar Preusse <hille42@web.de>  Wed, 04 May 2022 23:42:30 +0200

texlive-extra (2021.20220204-1) unstable; urgency=medium

  * New upstream snapshot.
  * Contains biblatex compatible to biber 2.17 (See: #1004671).

 -- Hilmar Preusse <hille42@web.de>  Fri, 04 Feb 2022 23:04:29 +0100

texlive-extra (2021.20211217-1) unstable; urgency=high

  * New upstream snapshot.
    Update copy of log4j2 in arara.jar to version 2.16.0 (Closes: #1001785).

 -- Hilmar Preusse <hille42@web.de>  Sat, 18 Dec 2021 08:32:49 +0100

texlive-extra (2021.20211127-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Hilmar Preusse <hille42@web.de>  Sat, 27 Nov 2021 22:27:48 +0100

texlive-extra (2021.20210921-1) unstable; urgency=medium

  * Include upstream patch for pdxup support for gs versions (Closes: #976080)
  * TeX Live 2021

 -- Norbert Preining <norbert@preining.info>  Tue, 21 Sep 2021 11:32:40 +0900

texlive-extra (2020.20210202-3) unstable; urgency=medium

  * Correct location of GentiumPlusCompact TTF files. It is
    /usr/share/fonts/truetype/gentiumplus-compact. ;-(

 -- Hilmar Preusse <hille42@web.de>  Fri, 19 Mar 2021 17:14:05 +0100

texlive-extra (2020.20210202-2) unstable; urgency=medium

  * Some packages install their OTF fonts now in /u/s/fonts/opentype:
    fix broken symlinks (Closes: #985437).

 -- Hilmar Preusse <hille42@web.de>  Thu, 18 Mar 2021 23:20:06 +0100

texlive-extra (2020.20210202-1) unstable; urgency=medium

  * New upstream checkout.

 -- Norbert Preining <norbert@preining.info>  Tue, 02 Feb 2021 13:04:20 +0900

texlive-extra (2020.20210113-1) unstable; urgency=medium

  * New upstream checkout.
    Contains new latex-base, latex-base-dev, l3packages, l3experimental.

 -- Hilmar Preusse <hille42@web.de>  Wed, 13 Jan 2021 22:27:31 +0100

texlive-extra (2020.20210106-1) unstable; urgency=medium

  * New upstream checkout.
  * Disable patch fix-jadetex-new-latex.
  * Conflict with biber << 1.25 due to new biblatex.

 -- Hilmar Preusse <hille42@web.de>  Thu, 07 Jan 2021 16:23:40 +0100

texlive-extra (2020.20201129-2) unstable; urgency=medium

  * jadetex: fix compatibility with new LaTeX kernel (Closes: #977646)

 -- Norbert Preining <norbert@preining.info>  Fri, 18 Dec 2020 11:49:50 +0900

texlive-extra (2020.20201129-1) unstable; urgency=medium

  * New upstream checkout.
  * Replace SELFAUTOPARENT by TEXMFROOT in some scripts.
    (Closes: #973732)

 -- Hilmar Preusse <hille42@web.de>  Mon, 30 Nov 2020 00:21:14 +0100

texlive-extra (2020.20200925-1) unstable; urgency=medium

  * New upstream checkout
    - patch for texmf-dist/scripts/pst2pdf/pst2pdf.pl removed.
    - contains updated package ebproof (Closes: #970775).

 -- Hilmar Preusse <hille42@web.de>  Sat, 26 Sep 2020 22:41:12 +0200

texlive-extra (2020.20200804-3) unstable; urgency=medium

  * Really fix font move to tl-fonts-extra-links (Closes: #968047)

 -- Norbert Preining <norbert@preining.info>  Wed, 12 Aug 2020 09:52:50 +0900

texlive-extra (2020.20200804-2) unstable; urgency=medium

  * Fix some replace/breaks due to font move to -links (Closes: #968047)

 -- Norbert Preining <norbert@preining.info>  Sun, 09 Aug 2020 21:18:11 +0900

texlive-extra (2020.20200804-1) unstable; urgency=medium

  * Fix disappearing .manpages files, thus install a5toa4 manpage
    (Closes: #964767)
  * New upstream checkout
  * More font replacements

 -- Norbert Preining <norbert@preining.info>  Tue, 04 Aug 2020 14:51:22 +0900

texlive-extra (2020.20200629-1) unstable; urgency=medium

  * New upstream checkout
  * Bump standards version to 4.5.0 (no changes necessary)
  * Switch to dh 13

 -- Norbert Preining <norbert@preining.info>  Mon, 29 Jun 2020 10:59:11 +0900

texlive-extra (2020.20200522-1) unstable; urgency=medium

  [ Hilmar Preusse ]
  * Change Maintainer field to "Debian TeX Task Force".

  [ Norbert Preining ]
  * New upstream checkout.

 -- Norbert Preining <norbert@preining.info>  Fri, 22 May 2020 21:38:10 +0900

texlive-extra (2020.20200417-1) unstable; urgency=medium

  * New upstream checkout.

 -- Norbert Preining <norbert@preining.info>  Fri, 17 Apr 2020 10:34:06 +0900

texlive-extra (2020.20200329-2) unstable; urgency=medium

  * TeX Live 2020

 -- Norbert Preining <norbert@preining.info>  Sat, 11 Apr 2020 08:46:45 +0900

texlive-extra (2020.20200329-1) experimental; urgency=medium

  * TL 2020 (planned DVD release)

 -- Norbert Preining <norbert@preining.info>  Sun, 29 Mar 2020 13:50:42 +0900

texlive-extra (2020.20200313-1) experimental; urgency=medium

  * start working on 2020
  * fix extra 0 in version number (Closes: #953146)

 -- Norbert Preining <norbert@preining.info>  Fri, 13 Mar 2020 11:00:56 +0900

texlive-extra (2019.202000302-1) unstable; urgency=medium

  * stackengine (tl-latex-extra) needs listofitems (tl-plain-generic)
    (Closes: #921297)
  * update pax build patch (Closes: #951671)
  * add default-jre-headless to suggests for extra-utils (Closes: #952537)
  * add breaks/replaces against buster's version of sdaps which installs
    files into /u/s/texlive (Closes: #952714)

 -- Norbert Preining <norbert@preining.info>  Mon, 02 Mar 2020 04:55:35 +0900

texlive-extra (2019.202000218-1) unstable; urgency=medium

  * New upstream checkout
  * Build pax.jar from source, thanks to Bastien ROUCARIES (Closes: #951398)

 -- Norbert Preining <norbert@preining.info>  Tue, 18 Feb 2020 10:49:49 +0900

texlive-extra (2019.202000210-1) unstable; urgency=medium

  * New upstream checkout
  * Conflict with old biber due to new biblatex
  * Make lualatex-dev point to luatex instead of the (upstream) luahbtex
    since we don't ship luahbtex (Closes: #946567)
  * Drop Python2 packages and relations (Closes: #938656)

 -- Norbert Preining <norbert@preining.info>  Mon, 10 Feb 2020 10:17:42 +0900

texlive-extra (2019.20191208-1) unstable; urgency=medium

  * New upstream checkout:
    - dummy grffile.sty accepts options (Closes: #944733)

 -- Norbert Preining <norbert@preining.info>  Sun, 08 Dec 2019 11:25:13 +0900

texlive-extra (2019.20191112-1) unstable; urgency=medium

  * New upstream checkout

 -- Norbert Preining <norbert@preining.info>  Tue, 12 Nov 2019 13:31:30 +0900

texlive-extra (2019.20191030-1) unstable; urgency=medium

  * New upstream checkout

 -- Norbert Preining <norbert@preining.info>  Wed, 30 Oct 2019 11:36:24 +0900

texlive-extra (2019.20190930-3) unstable; urgency=medium

  * add missing replaces for BerenisADFProSC reinclusion (Closes: #941837)

 -- Norbert Preining <norbert@preining.info>  Wed, 09 Oct 2019 07:52:43 +0900

texlive-extra (2019.20190930-2) unstable; urgency=medium

  * latex-dev has moved, add necessary replace (Closes: #941441, #941445)

 -- Norbert Preining <norbert@preining.info>  Tue, 01 Oct 2019 09:17:11 +0900

texlive-extra (2019.20190930-1) unstable; urgency=medium

  * New upstream checkout
    - new pythontex (Closes: #941372)

 -- Norbert Preining <norbert@preining.info>  Mon, 30 Sep 2019 09:59:50 +0900

texlive-extra (2019.20190830-1) unstable; urgency=medium

  * New upstream checkout: fix for broken eslint font (Closes: #935968)

 -- Norbert Preining <norbert@preining.info>  Fri, 30 Aug 2019 10:33:01 +0900

texlive-extra (2019.20190824-1) unstable; urgency=medium

  [ Hilmar Preuße ]
  * texlive-fonts-extra recommends texlive-fonts-recommended.
    (Closes: #390190)

  [ Norbert Preining ]
  * New upstream checkout

 -- Norbert Preining <norbert@preining.info>  Sat, 24 Aug 2019 15:16:52 +0900

texlive-extra (2019.20190710-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream checkout
  * ifplatform moved to texlive-base (Closes: #673273)

  [ Hilmar Preuße ]
  * tex4ht needs sometimes JRE. Add suggests to texlive-plain-generic.
    (Closes: #931367).
  * tex4ht needs very often a LaTeX executable. texlive-plain-generic
    now recommends texlive-latex-base. (Closes: #767871).
  * texlive-font-utils now suggests lcdf-typetools (Closes: #641354)

 -- Norbert Preining <norbert@preining.info>  Wed, 10 Jul 2019 10:11:32 +0900

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog texlive-font-utils`.
